umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
qt_meta_stringdata_TestListPopupMenu_t Struct Reference

## Public Attributes
QByteArrayData | data [8]
char | stringdata0 [172]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_TestListPopupMenu_t::data[8]

## ◆ stringdata0

char qt_meta_stringdata_TestListPopupMenu_t::stringdata0[172]

The documentation for this struct was generated from the following file:

- cmake-build/unittests/testlistpopupmenu_autogen/EWIEGA46WW/moc_testlistpopupmenu.cpp